offset {base} | R Documentation

## Include an Offset in a Model Formula

### Description

An offset is a term to be added to a linear predictor, such as in a generalised linear model, with known coefficient 1 rather than an estimated coefficient.

### Usage

    offset(x)

### Arguments

`x` | An offset to be included in a model frame

### Value

The input value.

### See Also

`model.offset`, `model.frame`, `glm`

[Package Contents]